format_version: '1.0'

input_files: '4-ext-modules---initializers---strings.ko-test-memory-checking-without-abstraction-for-lists.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: true
